FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Gentoo > Gentoo User

 
 
LinkBack Thread Tools
 
Old 01-06-2010, 11:33 PM
dhk
 
Default gst-plugins

When do I need gstreamer? When I run the "emerge --search
@media-plugins/gst-plugins" command I get a lot of results and I have no
idea what I need to install for what I want to do.

Right now I want to listen to a radio show at
http://www.legendsradio.net/ and it says I need a plugin. Anyone know
how I find out which one I need? I pretty sure I need a gst-plugin, but
not sure.

Thanks,

dhk
 
Old 01-07-2010, 06:43 AM
Alan McKinnon
 
Default gst-plugins

On Thursday 07 January 2010 02:33:14 dhk wrote:
> When do I need gstreamer? When I run the "emerge --search
> @media-plugins/gst-plugins" command I get a lot of results and I have no
> idea what I need to install for what I want to do.
>
> Right now I want to listen to a radio show at
> http://www.legendsradio.net/ and it says I need a plugin. Anyone know
> how I find out which one I need? I pretty sure I need a gst-plugin, but
> not sure.

It's better to say what error you get rather than ask how you fix the problem
you assume you might be having. You need gstreamer and it's plugins when you
use an app that uses gstreamer to play media. The thing you use might not use
gstreamer.

Having said that, the site you mention does not appear to work. I get "server
down" errors on just about every play link. Maybe the station is barfed?

--
alan dot mckinnon at gmail dot com
 
Old 01-07-2010, 08:43 AM
dhk
 
Default gst-plugins

Alan McKinnon wrote:
> On Thursday 07 January 2010 02:33:14 dhk wrote:
>> When do I need gstreamer? When I run the "emerge --search
>> @media-plugins/gst-plugins" command I get a lot of results and I have no
>> idea what I need to install for what I want to do.
>>
>> Right now I want to listen to a radio show at
>> http://www.legendsradio.net/ and it says I need a plugin. Anyone know
>> how I find out which one I need? I pretty sure I need a gst-plugin, but
>> not sure.
>
> It's better to say what error you get rather than ask how you fix the problem
> you assume you might be having. You need gstreamer and it's plugins when you
> use an app that uses gstreamer to play media. The thing you use might not use
> gstreamer.
>
> Having said that, the site you mention does not appear to work. I get "server
> down" errors on just about every play link. Maybe the station is barfed?
>

Thanks
 

Thread Tools




All times are GMT. The time now is 09:21 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org